
Quadrotor - Task #1535

Cut and Post Videos

10/23/2010 02:22 AM - Alex Zirbel

Status: Fixed Start date: 10/23/2010

Priority: Low Due date:  

Assignee: Alex Zirbel % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

We have a ton of video footage to get up on youTube and CMUQuadrotor.com.

Other people can do this too.  Let us know.

History

#1 - 10/25/2010 12:00 PM - Mike Ornstein

- % Done changed from 0 to 80

CMUQuadrotor Introduction video posted.

http://www.youtube.com/watch?v=TkMKTtFGlxc

CMUQuadrotor: "A Robust Platform" coming soon.

#2 - 09/21/2011 07:46 PM - Alex Zirbel

Need to check if all footage is on W:

If it is, please pass this ticket on to me (Alex).

#3 - 10/25/2011 02:42 PM - Alex Zirbel

- Due date deleted (10/30/2010)

- Assignee changed from Mike Ornstein to Alex Zirbel

- Priority changed from Normal to Low

Mike has confirmed that all the footage is on W:.

Re-assigning this ticket to myself (alex) to check if all the footage we want posted has been assembled into a video.

Low priority because these will be old videos anyway.

#4 - 12/14/2011 05:26 PM - Alex Zirbel

- Status changed from Assigned to Fixed

- % Done changed from 80 to 100

All the relevant footage has been made into videos.
